--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766939281.37599'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766939281.28329'
    into_interval: 6h
    time: '1766939281.3759'
  minmax: 
    max: '1766939281.28329'
    min: '1766937137.23724'
    mtime: '1766939281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766939281.28329'
    path: 02STAMP
    type: new
  - 
    epoch: '1766938681.76435'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766938681.73507'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766938681.38681'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766937542.16085'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766937542.14511'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766937542.08118'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766937541.97069'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766937541.96067'
    path: 00whois.html
    type: new
  - 
    epoch: '1766937164.60778'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766937163.10169'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1766937161.01931'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1766937160.86847'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1766937158.41438'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766937151.4896'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1766937149.80869'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766937149.41162'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766937149.07958'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766937146.41917'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766937143.97409'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1766937142.88151'
    path: id/G/GU/GUIMARD/CHECKSUMS
    type: new
  - 
    epoch: '1766937142.19259'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1766937140.92737'
    path: id/D/DU/DUELAFN/CHECKSUMS
    type: new
  - 
    epoch: '1766937140.20653'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1766937139.90464'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1766937139.46329'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1766937138.34593'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766937137.23724'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
